/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


@import url("../Divi/style.css");

/* =Theme customization starts here GADD
------------------------------------------------------- */
@import url("//hello.myfonts.net/count/331a54");


@font-face {font-family: 'Cambria-BoldItalic';src: url('webfonts/331A54_0_0.eot');src: url('webfonts/331A54_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/331A54_0_0.woff2') format('woff2'),url('webfonts/331A54_0_0.woff') format('woff'),url('webfonts/331A54_0_0.ttf') format('truetype');}


@font-face {font-family: 'Cambria-Bold';src: url('webfonts/331A54_1_0.eot');src: url('webfonts/331A54_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/331A54_1_0.woff2') format('woff2'),url('webfonts/331A54_1_0.woff') format('woff'),url('webfonts/331A54_1_0.ttf') format('truetype');}


@font-face {font-family: 'Cambria';src: url('webfonts/331A54_2_0.eot');src: url('webfonts/331A54_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/331A54_2_0.woff2') format('woff2'),url('webfonts/331A54_2_0.woff') format('woff'),url('webfonts/331A54_2_0.ttf') format('truetype');}


@font-face {font-family: 'Cambria-Italic';src: url('webfonts/331A54_3_0.eot');src: url('webfonts/331A54_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/331A54_3_0.woff2') format('woff2'),url('webfonts/331A54_3_0.woff') format('woff'),url('webfonts/331A54_3_0.ttf') format('truetype');}


#main-header {

    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);

}

#top-header {

    background: #19233C!important;
}

h1, h2, h3, h4, h5{
    color: #19233C;
font-family: 'Cambria', Georgia, serif!important;
}

.windows h1,
.windows h2,
.windows h3,
.windows h4,
.windows h5 {

  font-family: 'Cambria', Georgia, serif!important;
    padding-bottom: 40px !important;


}

.error404 img.wpml-ls-flag,
.page-id-636 img.wpml-ls-flag  {
  display: none;

}

nav li ul,
.nav li ul {

    width: 270px;
}



#top-menu li li a {
    width: 250px;

}

.current-menu-item a {
  color: #19233C!important;
}


.home h6 {

  color: #747678!important;
    font-weight: bold;

}

@media only screen and (min-width: 981px) {
  .et-fixed-header #top-menu a {
  color: #19233C!important;
}
}


.et_header_style_left #et-top-navigation nav > ul > li > a:hover {
 color: #19233C!important;
}

.et_pb_button
 {
    color: #ffffff!important;
}

.et_pb_section_video_bg .mejs-video {

    bottom: -50%;
}


/****** HOME VIDEO HEADER ******/

.et_pb_section_video_bg .mejs-video {
  bottom: -32%;
}

/***** BLURB *****/
.et-pb-icon-circle {
    padding: 15px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 0px;
    font-size: 58px;
}

.et_pb_blurb h4 a,
.et_pb_blurb h4  {
    text-decoration: none;
    color: #19233C!important;
}


a.more-link  {
font-weight: bold!important;
}

.et_pb_widget_area_left {

    border-right: 0px solid rgba(0, 0, 0, 0.1)!important;
}

#main-content .container:before {
        width: 0px!important;

}




/********TEAM ********/

.et_pb_toggle_close {
    padding: 0px;
    background-color: #ffffff;
}
.et_pb_toggle_open {
    padding: 0px;

}
.et_pb_toggle {
    border: 0px solid #d9d9d9;
    margin-top:  6px;
}
.person-author-wrapper {
  padding-bottom: 0px;
}

/*******NEWS *******/
#menu-category-menu
{
    text-transform: uppercase!important;
}

#nav_menu-2 {
  width: 100%!important;

}

.et_pb_widget ul li {
    margin-bottom: 0.5em;
    display: inline-block;
    margin-right: 25px;
}

 #et-secondary-menu .current_page_item a {
   color:  #efefef!important;
 }


/*** TABLE Histoire ***/

.entry-content table, body.et-pb-preview #main-content .container table {

    border: 0px solid #eee;

}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {

    border-top: 0px solid #eee;
}

.entry-content tr td {
vertical-align: top;
}


/* CONTACT */

.page-id-361 #main-footer div.container {
display: none!important;
}



/****** MOBILE *****/

@media (max-width: 450px) {
  .home h6 {

    color: #333333!important;
      font-weight: bold;

  }
}

/***** DESKTOP *****/

@media only screen and  (min-width: 800px) and (min-device-width:800px) {
    li#menu-item-382,
li#menu-item-581 {

        float: right;
      }

      ul#top-menu,
      #top-menu-nav {
        min-width: 700px;

      }
}
